Bug 1467193 - [abrt] gedit: update_syntax(): gedit killed by SIGABRT
[abrt] gedit: update_syntax(): gedit killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ca54d9183fbf42e2f16191dd7d6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-03 03:02 EDT by Chen_Min_Chin
Modified: 2017-12-12 05:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:27:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.40 KB, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: cgroup (259 bytes, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: core_backtrace (4.09 KB, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: dso_list (12.51 KB, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: environ (1.68 KB, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: maps (55.85 KB, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: mountinfo (5.52 KB, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: open_fds (1.74 KB, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details
File: var_log_messages (300 bytes, text/plain)
2017-07-03 03:02 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2017-07-03 03:02:06 EDT
Version-Release number of selected component:
gedit-3.22.0-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gedit --gapplication-service
crash_function: update_syntax
executable:     /usr/bin/gedit
global_pid:     3402
kernel:         4.11.7-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #4 update_syntax at gtksourcecontextengine.c:5543
 #5 idle_worker at gtksourcecontextengine.c:2350
 #11 g_main_context_iteration at gmain.c:3990
 #12 g_application_run at gapplication.c:2381
Comment 1 Chen_Min_Chin 2017-07-03 03:02:11 EDT
Created attachment 1293756 [details]
File: backtrace
Comment 2 Chen_Min_Chin 2017-07-03 03:02:12 EDT
Created attachment 1293757 [details]
File: cgroup
Comment 3 Chen_Min_Chin 2017-07-03 03:02:14 EDT
Created attachment 1293758 [details]
File: core_backtrace
Comment 4 Chen_Min_Chin 2017-07-03 03:02:15 EDT
Created attachment 1293759 [details]
File: dso_list
Comment 5 Chen_Min_Chin 2017-07-03 03:02:16 EDT
Created attachment 1293760 [details]
File: environ
Comment 6 Chen_Min_Chin 2017-07-03 03:02:18 EDT
Created attachment 1293761 [details]
File: limits
Comment 7 Chen_Min_Chin 2017-07-03 03:02:20 EDT
Created attachment 1293762 [details]
File: maps
Comment 8 Chen_Min_Chin 2017-07-03 03:02:21 EDT
Created attachment 1293763 [details]
File: mountinfo
Comment 9 Chen_Min_Chin 2017-07-03 03:02:23 EDT
Created attachment 1293764 [details]
File: namespaces
Comment 10 Chen_Min_Chin 2017-07-03 03:02:24 EDT
Created attachment 1293765 [details]
File: open_fds
Comment 11 Chen_Min_Chin 2017-07-03 03:02:25 EDT
Created attachment 1293766 [details]
File: proc_pid_status
Comment 12 Chen_Min_Chin 2017-07-03 03:02:27 EDT
Created attachment 1293767 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2017-11-16 09:25:24 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2017-12-12 05:27:49 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.